/*
 * Copyright (C) 2012-2026 MotionSystems
 *
 * This file is part of ForceSeatMI SDK.
 *
 * www.motionsystems.eu
 *
 */

using UnrealBuildTool;

public class ForceSeatMIPhysXVehicle : ModuleRules
{
	public ForceSeatMIPhysXVehicle(ReadOnlyTargetRules Target) : base(Target)
	{
		PublicDependencyModuleNames.AddRange(new string[] { "Core" });
		PrivateDependencyModuleNames.AddRange(new string[] { "CoreUObject", "Engine", "PhysXVehicles", "ForceSeatMI" } );
		DynamicallyLoadedModuleNames.AddRange(new string[] {});

		PublicDependencyModuleNames.Add("PhysXVehicles");
		PrivateDependencyModuleNames.Add("PhysXVehicles");

		PrivatePCHHeaderFile = "Private/ForceSeatMIPhysXVehicle_PCH.h";
	}
}
